[General]
	#Should elevators have the same color in order to teleport ?
	sameColor = false
	#Elevator range
	# Default: 384
	# Range: 3 ~ 4064
	range = 384
	#Elevator activation range
	# Default: 6
	# Range: 1 ~ 64
	activationRange = 6
	#Realign players to the center of elevator ?
	precisionTarget = true
	#Can mobs spawn on elevators ?
	mobSpawn = false
	#Reset pitch to 0 when teleporting to normal elevators ?
	resetPitchNormal = false
	#Reset pitch to 0 when teleporting to directional elevators ?
	resetPitchDirectional = true
	#Should teleporting require XP ?
	useXP = false
	#Amount of XP points to use when useXP is enabled
	#Note this is NOT experience levels
	# Default: 1
	# Range: > 1
	XPPointsAmount = 1
